[Config]
Port=COM1
Mode=96,N,8,1
UseCOM=1
Info=Open the file nvgenprinter_info.txt to have configuration information
ComTimeoutInMilliSeconds=10
IPAddress=
IPPort=12001
RunAsIPServer=0
ShortDescription=nvgenprinter1.ini
RemoteSystemName=Remote System
PhysicalLayer=RS232
GlobalOffset=0
DebugMode=0
Program=nvgenprinter
RemoteSystemType=others
UseOwnNveModule=0
OwnModuleBatchFilename=nvgpframe.bat
######################=########################
Description=
[Protocol]
EncapsulationType=3
ResponseDelay=1
NoProtocolStructure=0
RemoveNonPrintableCharsWhenProcessing=0
######################=########################
[Acknowledge]
SendAckOrNakBack=0
SendAsAck=\x06
SendAsNak=\x15
######################=########################
[Message]
WriteMsgFile=1
MessagePath=\nvt\log
WriteAfterCharsTo2ndMsg=0
DoNotWriteDisplayMsg=0
WordForSpecAction=;
NbrOfLinesProMess=20
AddFirstLineToUUI=0
LineNbrAsUUI=0
MessageStartAfterNChar=5
NbrCharForMessage=0
CharForEndOfMessage=
AlrNumStartAfterNChar=2
NbrDigitsForAlr=3
DeleteAdditionalSpace=0
DisplayTextAndScanTextOnLineX=1
DetachMsg1AndMsg2=0
Msg2OnLineX=0
Msg2StartAtPosition=0
StopMsg2AtPosition=0
######################=########################
[Filter]
FilterActive=0
FilterOnLineX=1
FilterString=
StringEndLine=\r
StringEndBlock=\x0d
AddFilterStringBeforeScanningText=0
StringIdentifyingStartOfFrame=
EmptyLineAsFrameDelimitor=0
######################=########################
[DBAlarmScan]
ScanDbForAlarm=0
Vm001Path=\db1
FirstAlarmNbr=7001
LastAlarmNbr=7999
DefaultAlarmNbr=7000
ScanForSubString=0
ScanForDBSubString=0
OnlyScanForFirstXDigits=0
ConvertScanTextFromOemToAnsi=0
DetachScanTextAndDisplayText=0
ScanTextOnLineX=1
ScanTextFromXthDigits=0
StopScanTextAtPosition=0
######################=########################
[Generic]
WildcardAlarms=off
MaxRecords=1000
FilterTransform=nvgenprinter1_FILTER.CSV
GroupTransform=nvgenprinter1_GROUPS.CSV
TextTransform=nvgenprinter1_TEXTS.CSV
AlarmTransform=nvgenprinter1_ALARMS.CSV
######################=########################
[WatchDog]
WatchDogActive=1
WatchDogString=\x05
StartAlarm=9100
Timeout=15
SleepAfterAlarm=60
######################=########################
[KeepAlive]
SendKeepAlive=1
KeepAliveIntervalSecond=2
KeepAliveString=\x05
######################=########################
[RegExp]
UseRegularExpression=0
ApplyRegExpOnFullBlock=0
RegularExpression=
SubstitutionMsg1=
Msg1OnLineX=1
SubstitutionMsg2=
Msg2OnLineX=1
SubstitutionMsgUUI=
MsgUUIOnLineX=1
SubstitutionScanText=
ScanTextOnLineX=1
SubstitutionAlrNbr=
AlrOnLineX=1
######################=########################
RegularExpressionOnLine2=
RegularExpressionOnLine3=
RegularExpressionOnLine4=
RegularExpressionOnLine5=
RegularExpressionOnLine6=
RegularExpressionOnLine7=
RegularExpressionOnLine8=
RegularExpressionOnLine9=
RegularExpressionOnLine10=
RegularExpressionOnLine11=
RegularExpressionOnLine12=
RegularExpressionOnLine13=
RegularExpressionOnLine14=
RegularExpressionOnLine15=
RegularExpressionOnLine16=
RegularExpressionOnLine17=
RegularExpressionOnLine18=
RegularExpressionOnLine19=
RegularExpressionOnLine20=
[FieldStructure]
FrameHasFieldStructure=1
FieldDelimiter=;
Msg1Layout=
Msg2Layout=
MsgUUILayout=
ScanTextLayout=
AlrNbrInField=3
FilterInField=1
ResetInField=1
3rdPartyEventIdInField=-1
######################=########################
[Frame]
ResetString=
######################=########################
[Statistics]
FirstInstallation=49d098a6
LastStartup=5385dfa6
LastDataSent=54cf9663
LastDataReceived=54cf9663
LastWD=54cf9663
LastAlarm=54cf950b
LastWDAlr=49e592a4
[Block]
MessageReadOnLine2IfStringPresentOnLine1=
######################=########################
MessageReadOnLine3IfStringPresentOnLine1=
MessageReadOnLine4IfStringPresentOnLine1=
MessageReadOnLine5IfStringPresentOnLine1=
MessageReadOnLine6IfStringPresentOnLine1=
MessageReadOnLine7IfStringPresentOnLine1=
MessageReadOnLine8IfStringPresentOnLine1=
MessageReadOnLine9IfStringPresentOnLine1=
MessageReadOnLine10IfStringPresentOnLine1=
MessageReadOnLine11IfStringPresentOnLine1=
MessageReadOnLine12IfStringPresentOnLine1=
MessageReadOnLine13IfStringPresentOnLine1=
MessageReadOnLine14IfStringPresentOnLine1=
MessageReadOnLine15IfStringPresentOnLine1=
MessageReadOnLine16IfStringPresentOnLine1=
MessageReadOnLine17IfStringPresentOnLine1=
MessageReadOnLine18IfStringPresentOnLine1=
MessageReadOnLine19IfStringPresentOnLine1=
MessageReadOnLine20IfStringPresentOnLine1=
